NRFA - Feature #1513

It advised to compress the upload files to enhance the system processing time when uploading large

files
27/11/2024 01:19 PM - Krishna Kanth A

Status: New Start date: 27/11/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1513

History

#1 - 27/11/2024 01:33 PM - Krishna Kanth A
- Project changed from Service Desk to NRFA

- Subject changed from 1513 to It advised to compress the upload files to enhance the system processing time when uploading large files

- Assignee set to Durga Konduru

It advised to compress the upload files to enhance the system processing time when uploading large files.

Response: Will be implemented and moved to production

#2 - 02/12/2024 02:27 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 28/01/2025 11:08 AM - Krishna Kanth A

- Tracker changed from Bug to Feature
